Bug 233430 - Boot hangs at "PM: Loading info ... vesafb.0 ..."
Boot hangs at "PM: Loading info ... vesafb.0 ..."
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-22 09:34 EDT by Bill Jones
Modified: 2008-05-06 21:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:19:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Jones 2007-03-22 09:34:17 EDT
Description of problem:
All kernels after kernel-2.6.19-1.2914.fc7.i686 (last known working kernel on my
system) hang at the "PM: Loading info ... vesafb.0 ..." start-up stage -- system
never progresses past this stage.

Version-Release number of selected component (if applicable):
I currently have kernel-2.6.20-1.2999.fc7.i686 installed -- it hangs.

How reproducible:
Always

Steps to Reproduce:
1. Install any kernel after kernel-2.6.19-1.2914.fc7.i686
2. Reboot
3.
  
Actual results:
Hangs at PM: ... loading ... vesafb.0

Expected results:
Successful start up...

Additional info:
CPU Info -
processor       : 0
vendor_id       : GenuineIntel
cpu family      : 15
model           : 4
model name      : Intel(R) Pentium(R) 4 CPU 3.00GHz
stepping        : 9
cpu MHz         : 3000.410
cache size      : 1024 KB
physical id     : 0
siblings        : 2
core id         : 0
cpu cores       : 1
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 5
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat
pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx lm constant_tsc pni
monitor ds_cpl cid cx16 xtpr lahf_lm
bogomips        : 6005.73
clflush size    : 64

processor       : 1
vendor_id       : GenuineIntel
cpu family      : 15
model           : 4
model name      : Intel(R) Pentium(R) 4 CPU 3.00GHz
stepping        : 9
cpu MHz         : 3000.410
cache size      : 1024 KB
physical id     : 0
siblings        : 2
core id         : 0
cpu cores       : 1
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 5
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat
pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx lm constant_tsc pni
monitor ds_cpl cid cx16 xtpr lahf_lm
bogomips        : 5999.39
clflush size    : 64

MemInfo
MemTotal:      1414124 kB
MemFree:        492724 kB
Buffers:         84908 kB
Cached:         548544 kB
SwapCached:          0 kB
Active:         397828 kB
Inactive:       447516 kB
HighTotal:      522264 kB
HighFree:         1028 kB
LowTotal:       891860 kB
LowFree:        491696 kB
SwapTotal:     1020116 kB
SwapFree:      1020116 kB
Dirty:              16 kB
Writeback:           0 kB
AnonPages:      211832 kB
Mapped:          70688 kB
Slab:            57732 kB
SReclaimable:    36436 kB
SUnreclaim:      21296 kB
PageTables:       5232 kB
NFS_Unstable:        0 kB
Bounce:              0 kB
CommitLimit:   1727176 kB
Committed_AS:   707788 kB
VmallocTotal:   114680 kB
VmallocUsed:      3980 kB
VmallocChunk:   110440 kB
HugePages_Total:     0
HugePages_Free:      0
HugePages_Rsvd:      0
Hugepagesize:     4096 kB
Comment 1 Bug Zapper 2008-04-03 19:45:09 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Bug Zapper 2008-05-06 21:19:25 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.